View Issue Details

IDProjectCategoryView StatusLast Update
0000890DraftBugpublic2012-12-19 14:52
Reportermore10Assigned Toyorik 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version0.12 
Target VersionFixed in Version0.13 
Summary0000890: exceptions.RefrenceError when doing offset on dwire in draft module
DescriptionI have set the draft working plane by choosing a side of an extrusion. I have created a dwire on the working plane. Selected the dwire. Choose offset. Select 50.0 as offset distance. Tick copy. Press enter. Nothing happens.

When moving the mouse into the drafting area, I get <type 'exceptions.ReferenceError'> in ReportView, and Distance is changed to 'off'.
Additional Informationrevision number 1694 on a 32 bit ubuntu running in vmware.
TagsNo tags attached.

Activities

yorik

2012-11-28 18:09

administrator   ~0002590

Thanks for reporting, I'll look into it

yorik

2012-12-19 14:52

administrator   ~0002669

Fixed in 480f280

Issue History

Date Modified Username Field Change
2012-11-28 17:14 more10 New Issue
2012-11-28 17:15 wmayer Status new => assigned
2012-11-28 17:15 wmayer Assigned To => yorik
2012-11-28 18:09 yorik Note Added: 0002590
2012-12-05 13:50 yorik Project FreeCAD => Draft
2012-12-19 14:52 yorik Note Added: 0002669
2012-12-19 14:52 yorik Status assigned => closed
2012-12-19 14:52 yorik Resolution open => fixed
2012-12-19 14:52 yorik Fixed in Version => 0.13